_id: m4H6Hvyn0SxQvIER
_key: '!items!m4H6Hvyn0SxQvIER'
img: systems/pf1/icons/skills/blue_26.jpg
name: Weapon Training (UC) (2 pts)
system:
  abilityType: ex
  associations:
    classes:
      - Eidolon (Unchained)
  description:
    value: >-
      <p>The eidolon learns to use a weapon, gaining Simple Weapon Proficiency
      as a bonus feat.</p>

      <p>If 2 additional evolution points are spent, it gains proficiency with
      all martial weapons as well.</p>
  subType: classFeat
type: feat

